Bug 1023782 - Update to latest upstream 1.5.5
Update to latest upstream 1.5.5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xml-security (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 992234
  Show dependency treegraph
 
Reported: 2013-10-27 16:43 EDT by Matt Spaulding
Modified: 2013-11-10 02:34 EST (History)
1 user (show)

See Also:
Fixed In Version: xml-security-1.5.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 02:32:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update spec to 1.5.5 (1.85 KB, patch)
2013-10-27 16:43 EDT, Matt Spaulding
no flags Details | Diff

  None (edit)
Description Matt Spaulding 2013-10-27 16:43:18 EDT
Created attachment 816587 [details]
Update spec to 1.5.5

Update to latest upstream xml-security release 1.5.5.
Comment 1 gil cattaneo 2013-10-27 16:51:01 EDT
please, update your patch
Comment 2 Fedora Update System 2013-10-27 17:24:03 EDT
xml-security-1.5.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xml-security-1.5.5-1.fc20
Comment 3 Fedora Update System 2013-10-27 17:34:51 EDT
xml-security-1.5.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xml-security-1.5.5-1.fc19
Comment 4 Fedora Update System 2013-10-27 17:48:48 EDT
xml-security-1.5.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xml-security-1.5.5-1.fc18
Comment 5 Fedora Update System 2013-10-28 15:19:14 EDT
Package xml-security-1.5.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xml-security-1.5.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20113/xml-security-1.5.5-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-06 02:32:33 EST
xml-security-1.5.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-06 02:38:28 EST
xml-security-1.5.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-10 02:34:29 EST
xml-security-1.5.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.